Bug 17446 - Remove some seleted typos
Summary: Remove some seleted typos
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Keywords:
Depends on: 17441
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-14 09:30 UTC by Marcel de Rooy
Modified: 2017-06-14 22:14 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17446: Typo seleted (2.38 KB, patch)
2016-10-14 09:33 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[PASSED QA] Bug 17446: Typo seleted (2.40 KB, patch)
2016-10-14 10:07 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2016-10-14 09:30:34 UTC

    
Comment 1 Marcel de Rooy 2016-10-14 09:33:38 UTC
Created attachment 56498 [details] [review]
Bug 17446: Typo seleted

Built on top of bug 17441

Test plan:
Just have a look at the changes. Trivial.
Git grep seleted. No results.
Comment 2 Katrin Fischer 2016-10-14 10:07:22 UTC
Created attachment 56502 [details] [review]
[PASSED QA] Bug 17446: Typo seleted

Built on top of bug 17441

Test plan:
Just have a look at the changes. Trivial.
Git grep seleted. No results.

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 3 Katrin Fischer 2016-10-14 10:08:41 UTC
17441 has just been pushed and is incomplete without these change.
Comment 4 Brendan Gallagher 2016-10-14 10:10:42 UTC
Pushed to Master - Should be in the November 16.11 Release.   Thanks!
Comment 5 Frédéric Demians 2016-10-22 12:48:49 UTC
Pushed in 16.05. Will be in 16.05.05.
Comment 6 Julian Maurice 2016-10-24 10:29:23 UTC
Pushed in 3.22.x, will be in 3.22.12